/* Masquer le carrousel sur des écrans plus petits */
@media (max-width: 767px) {
  #carousel-container {
    display: none;
  }
}


/* CSS personnalisé pour l'icône et le cercle */
.icon-circle {
  background-color: #ffffff;
  border-radius: 50%;
  display: inline-block; /* Pour que le cercle entoure l'icône */
  padding: 10px;
  border: 3px solid #284898;
}

.icon-white {
  color: #284898; /* Couleur blanche pour l'icône */
}

/* Styles de base de l'élément */
.info-table {
  position: relative;
  border: 6px solid transparent; /* Bordure initiale transparente */
  transition: border-color 0.3s ease-in-out; /* Transition de la couleur de la bordure */
}

/* Styles au survol de l'élément */
.info-table:hover {
  transform: scale(1.15);
}

/**************************/
/* Votre CSS personnalisé ici */


.mission-item{
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  text-align: justify;
  padding: 10px;
  transition: transform 0.3s ease-in-out;
}

.mission-item:hover{
  transform: scale(1.07);
  background-color: #e42320;
}
.mission-item:hover p, .mission-item:hover .mission-content h4{
  color: #fff;
}



